body#cd a.cd-selected{
color: #ddd;
text-decoration: none;
letter-spacing: .05em;
padding: 2px 10px;
border: 1px solid #bbb;
}

body.camselect a#cambie,
body.casselect a#castlegar,
body.cawselect a#cawston,
body.chaselect a#chase,
body.chiselect a#chilliwack,
body.colselect a#coleman,
body.colvselect a#colvalli,
body.craselect a#cranbrook,
body.creselect a#creston,
body.cumselect a#cumberland,
body.decselect a#deckerlake,
body.donselect a#donald,
body.dunselect a#duncan {
background: #555;
border-top: 1px solid #ccc;
border-bottom: 1px solid #000;
}

#navleft li {
margin: 0;
list-style-type: none;}

#navleft li a, #navleft li a:visited {
display: block;
color: #ddd;
text-decoration: none;
padding: 5px 0 5px 10px;
border-top: 1px solid transparent;
border-top: 1px solid #555;
border-bottom: 1px solid #000;
}

#navleft li a:hover {
background: #bbb;
color: #000;
border-top: 1px solid #fff;
}
